atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An AtkState describes a component's particular state. An AtkState describes a component's particular state. The actual state of an component is described by its AtkStateSet, which is a set of AtkStates. System.Object
- Method
  Atk.StateType `` Gets the corresponding to the description string . a a
- Method
  System.String `` Gets the description string describing the . a a
- Method
  Atk.StateType `` Register a new object state. a describing the new state. a
- Constructor
  Default constructor